Сайт | Скачать | Видео | Wiki

Автор Тема: Как правильно установить драйвер NVIDIA без интернета  (Прочитано 9303 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Pro

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 9072
  • Репутация: +92/-0
в xorg.conf пробуем вставить опцию Option "ModeValidation" "NoDFPNativeResolutionCheck"
в секцию Device
Я загружаю новые пакеты сюда: http://file.puppyrus.ml/users/ а дальше можно найти самостоятельно.

Оффлайн gri102

  • Пользователь
  • **
  • Сообщений: 35
  • Репутация: +0/-0
строки вписал. сохранил.

перезагружаю Х сервер. не перезагружается. предлагается идти в xorgwizard
из консольнонго экрана можно выйти только через визард

Оффлайн Pro

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 9072
  • Репутация: +92/-0
не перезагружается - сразу логи выдергиваешь и xorg.conf и сюда.
Я загружаю новые пакеты сюда: http://file.puppyrus.ml/users/ а дальше можно найти самостоятельно.

Оффлайн gri102

  • Пользователь
  • **
  • Сообщений: 35
  • Репутация: +0/-0
логи и xorg нужно как-то сохранять отдельно еще и на HDD

а сейчас они как я понимаю сохраняются  precisesave.2fs,

Оффлайн Pro

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 9072
  • Репутация: +92/-0
в терминал же выбрасывает, mc запускаете и копируете куда надо

нету mc - печалька :)
Я загружаю новые пакеты сюда: http://file.puppyrus.ml/users/ а дальше можно найти самостоятельно.

Оффлайн RoDoN

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 4836
  • Репутация: +99/-0
    • RoDoN
Поэтому первое что ставлю в импортных сборках - mc :)

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн avdub

  • Новичок
  • *
  • Сообщений: 11
  • Репутация: +0/-0
Аналогичная проблема. Пытаюсь установить драйвер, только карта ЖФ4МХ440. Из кучи инфы понял, что нужен драйвер именно для моего ядра (5.7.1 ретро - к3.2.48, фругал). Скачал и установил СФСы kernel_src-3.2.48-patched.sfs, devx_precise_5.7.1.sfs, пет nvidia-173.14.39-k3.2.48.pet. При загрузке выдает вложение. Понял, что как-то надо этот пресловутый "нувеау" отключить, а лучше - вообще выкинуть из системы. А как? Сколько читаю, не понимаю. Буду признателен за разъяснение для ламера на пальцах.
« Последнее редактирование: 27 Январь 2015, 12:54:06 от avdub »

Оффлайн Pro

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 9072
  • Репутация: +92/-0
у них там была утилита добавления модуля ядра в "черный список" blacklist по ихнему. поищите в меню настроек
Я загружаю новые пакеты сюда: http://file.puppyrus.ml/users/ а дальше можно найти самостоятельно.